msgid  "    SQL-Error: (%d) %s"
msgstr "    SQL-Error: (%d) %s"

msgid  "    Statement: %s"
msgstr "    Statement: %s"

msgid  " Date:"
msgstr " Date:"

msgid  "%s => Op: s(%s) Value: s(%s)"
msgstr "%s => Op: s(%s) Value: s(%s)"

msgid  "<< Back"
msgstr "<< Back"

msgid  "ARRAY(0x81b31b4)"
msgstr "ARRAY(0x81b31b4)"

msgid  "Browse or select data"
msgstr "Browse or select data"

msgid  "Button %s pressed"
msgstr "Button %s pressed"

msgid  "Call-Stack:"
msgstr "Call-Stack:"

msgid  "Can't open HTML-File %s!"
msgstr "Can't open HTML-File %s!"

msgid  "Cancel.png"
msgstr "Cancel.png"

msgid  "Confirmation"
msgstr "Confirmation"

msgid  "Could not get the session-id!"
msgstr "Could not get the session-id!"

msgid  "Database Error occured during %s!"
msgstr "Database Error occured during %s!"

msgid  "Delete.png"
msgstr "Delete"

msgid  "Develop-"
msgstr "Develop-"

msgid  "End >|"
msgstr "End >|"

msgid  "Exit.png"
msgstr "Exit.png"

msgid  "Fatal Error!!"
msgstr "Fatal Error!!"

msgid  "File"
msgstr "File"

msgid  "Forward >>"
msgstr "Forward >>"

msgid  "Help.png"
msgstr "Help.png"

msgid  "Hierarchy:"
msgstr "Hierarchy:"

msgid  "Information"
msgstr "Information"

msgid  "Insert the correct name of the id-field in the config-file under the section %s with:"
msgstr "Insert the correct name of the id-field in the config-file under the section %s with:"

msgid  "Insert.png"
msgstr "Insert.png"

msgid  "Language will change after pressing the OK-button!"
msgstr "Language will change after pressing the OK-button!"

msgid  "Language-Select:"
msgstr "Language-Select:"

msgid  "Line"
msgstr "Line"

msgid  "Logged in as %s"
msgstr "Logged in as %s"

msgid  "Login"
msgstr "Login"

msgid  "Logout"
msgstr "Logout"

msgid  "No"
msgstr "No"

msgid  "No value for field %s, please complete!"
msgstr "No value for field %s, please complete!"

msgid  "No wwwdb_category record with id=%s found!  Please insert."
msgstr "No wwwdb_category record with id=%s found!  Please insert."

msgid  "Not logged in."
msgstr "Not logged in."

msgid  "OK"
msgstr "OK"

msgid  "Oops! The following problem occured within <B>WWWdb</B>!"
msgstr "Oops! The following problem occured within <B>WWWdb</B>!"

msgid  "Please %s first!"
msgstr "Please %s first!"

msgid  "Please send this bugreport!"
msgstr "Please send this bugreport!"

msgid  "Problem!!"
msgstr "Problem!!"

msgid  "Procedure"
msgstr "Procedure"

msgid  "Query.png"
msgstr "Query.png"

msgid  "Record deleted!"
msgstr "Record deleted!"

msgid  "Record inserted!"
msgstr "Record inserted!"

msgid  "Reset"
msgstr "Reset"

msgid  "Search"
msgstr "Search"

msgid  "Search-criteria / insert data"
msgstr "Search-criteria / insert data"

msgid  "Search-result"
msgstr "Search-result"

msgid  "Search-result ordered by "
msgstr "Search-result ordered by "

msgid  "Site-Search:"
msgstr "Site-Search:"

msgid  "Sorry! No data is available for your search-criteria!"
msgstr "Sorry! No data is available for your search-criteria!"

msgid  "Sorry, but the config-file %s does not exist!"
msgstr "Sorry, but the config-file %s does not exist!"

msgid  "Sorry, but the config-file %s is not readable!"
msgstr "Sorry, but the config-file %s is not readable!"

msgid  "Sorry, but the plugin-source %s is not readable!"
msgstr "Sorry, but the plugin-source %s is not readable!"

msgid  "Sorry, you are not permitted, to run this application!"
msgstr "Sorry, you are not permitted, to run this application!"

msgid  "Sub-categories:"
msgstr "Sub-categories:"

msgid  "The Id-Field (which defines a global unique key for every record in the database is not set!"
msgstr "The Id-Field (which defines a global unique key for every record in the database is not set!"

msgid  "This is a list of the problems appeared:<BR>"
msgstr "This is a list of the problems appeared:<BR>"

msgid  "Undefined"
msgstr "Undefined"

msgid  "Update.png"
msgstr "Update.png"

msgid  "Version:"
msgstr "Version:"

msgid  "While checking your input-data some problems were detected and marked. <BR>Some explanation of the problems, you have to solve first is on the bottom of this page"
msgstr "While checking your input-data some problems were detected and marked. <BR>Some explanation of the problems, you have to solve first is on the bottom of this page"

msgid  "Work on this record"
msgstr "Work on this record"

msgid  "Yes"
msgstr "Yes"

msgid  "can't open %s!!"
msgstr "can't open %s!!"

msgid  "data-querying"
msgstr "data-querying"

msgid  "didn't meet the right format, please correct!"
msgstr "didn't meet the right format, please correct!"

msgid  "internal error -> Record-ID missing!!"
msgstr "internal error -> Record-ID missing!!"

msgid  "login"
msgstr "login"

msgid  "record-deletion"
msgstr "record-deletion"

msgid  "record-insertion"
msgstr "record-insertion"

msgid  "record-re-select"
msgstr "record-re-select"

msgid  "record-update"
msgstr "record-update"

msgid  "saved state:"
msgstr "saved state:"

msgid  "|< Begin"
msgstr "|< Begin"

